Bug 202272 - yum-builddep breaks scriplets
yum-builddep breaks scriplets
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: yum-utils (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-11 18:26 EDT by Dawid Gajownik
Modified: 2007-11-30 17:11 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-14 09:22:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Session with yum-builddep, rpm and yum (5.37 KB, text/plain)
2006-08-11 18:26 EDT, Dawid Gajownik
no flags Details

  None (edit)
Description Dawid Gajownik 2006-08-11 18:26:36 EDT
Description of problem:
yum-builddep breaks scriplets. Please take a look at the attached sesion with
yum-builddep, rpm and yum. As you can see, yum installs packages correctly.

Version-Release number of selected component (if applicable):
yum-utils-0.6-2.fc5
Comment 1 Dawid Gajownik 2006-08-11 18:26:40 EDT
Created attachment 134070 [details]
Session with yum-builddep, rpm and yum
Comment 2 Panu Matilainen 2007-01-11 12:54:42 EST
SELinux issue, easy workaround is to do 
# chcon -t rpm_exec_t /usr/bin/yum-builddep

For a proper fix, the above should be done in selinux-policy package(s).

Note You need to log in before you can comment on or make changes to this bug.